/*
  Maian Events v2.0
  Standard CSS
*/

body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	margin: 0;
	padding: 0;
}

p {
	margin:0;
	padding:0;
}

a {
	text-decoration: underline;
	color: #323B51;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

td {
  text-align: left;
}

/* Pictures */

img {
  border:0;
}
.thumbnail {
  background-color: #D4C792;
  padding: 1px;
  border: 1px solid #AA2808;
  width: 100px;
  height: 70px;
}
#pictures { 
  list-style: none; 
  display: block; 
  height: 85px;
}
#pictures li { 
  float: left; 
  margin: 0; 
  width: 170px;
  height: 75px;
  text-align:center;
  color: #FFFFFF;
  font-weight: bold;
}
#full_size_image p {
  text-align: center;
  padding-top:15px;
}
.big_picture {
  padding: 2px;
  border: 1px solid #FFFFFF;
  background-color: #788091;
}
#event_pictures {
  display:none;
  clear:both;
}

/* Wrapper */

#wrapper {
  margin: 0 auto;
  width: 760px;
}

/* Header */

#header {
        display:none;
	height: 120px;
	background: #788091 url('img/logo.gif') no-repeat center left;
}
.search_archive {
  display: block;
  margin-top:1px;
  font-size: 11px;
  color: #FFFFFF;
  vertical-align: baseline;
}

/* Display Area */
#display_area {
  color: #333333;
	background-color: #FFFFFF;
	padding:5px;
	border: 1px solid #788091;
}
.message {
  color: #333333;
	background-color: #FFFFFF;
	padding:5px;
	border:1px solid #D4C792;
	clear: both;
	margin-bottom: 3px;
}
.bar {
	color: #FFFFFF;
	padding:3px;
	background: #0d223f;
	text-align: left;
}
.bar a {
  color: #FFFFFF;
}
.outer_bar {
  padding:1px;
	/*border:1px solid #AA2808;*/
	clear:both;
}
.pages {
}

/* Search Menu */

#search_menu {
  background-color: #788091;
  margin-bottom:3px;
  border:1px solid #FFFFFF;
  text-align: center;
}
#search_menu p {
  padding:5px;
}

/* Menu */

#menu {
	float: right;
	padding-right: 0px;
}

#menu ul {
	margin: 0;
	padding: 90px 0 0 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 110px;
	height: 20px;
	margin: 0;
	padding: 10px 0 0 0;
	background: url('img/menu_active.gif');
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover, #menu .active a {
	background-image: url('img/menu_hover.gif');
	color: #AA2808;
	text-decoration: none;
}

/* Page */

#page {
	width: 100%;
	background: #D4C792;
	border:5px solid #FFFFFF;
}

/* Content */

#content {
	padding: 2px;
	border:1px solid #788091;
}

/* Footer */

#footer {
	width: 760px;
	height: 50px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	color: black;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 10px;
}

#footer a {
	text-decoration: underline;
	color: black;
}

#footer a:hover {
	text-decoration: none;
}

/* Form elements */
select {
  font-weight: bold;
  color: #333333;
  border: 1px solid #AA2808;
  background-color: #FFFFFF;
}
form {
  margin:0;
  padding:0;
}
.formbox {
  padding: 3px;
  color: #333333;
  border: 1px solid #36393D;
  width: 85%;
  font-weight: bold;
  background-color: #FFFFFF;
}
.searchbox {
  padding: 3px;
  color: #333333;
  border: 1px solid #36393D;
  width: 45%;
  font-weight: bold;
  background-color: #FFFFFF;
}
textarea {
  padding: 3px;
  color: #333333;
  border: 1px solid #AA2808;
  font: normal 12px Verdana, Times, serif;
  width: 95%;
  font-weight: bold;
  background-color: #FFFFFF;
}
.formbutton {
  color: #FFFFFF;
  background-color:#788091;
  border: 1px solid #AA2808;
  font-weight: bold;
}
.searchbutton {
  color: #FFFFFF;
  background-color:#AA2808;
  border: 1px solid #FFFFFF;
  font-weight: bold;
}
.captcha_form_box {
  padding: 3px;
  color: #333333;
  border: 1px solid #36393D;
  width: 25%;
  font-weight: bold;
  background-color: #FFFFFF;
}

/* Event */
.event_bar {
	color: #FFFFFF;
	padding:3px;
	background: #0d223f;
	text-align: left;
}
.event_wrapper {
  border: 1px solid #788091;
  margin: 3px 0 3px 0;
  padding:5px;
}
p.event_dates {
  border-bottom: 1px dashed #D4C792;
  display: block;
  padding-bottom:5px;
  padding-left: 20px;
  background: url('img/calendar.gif') no-repeat center left;
}
p.event_comments {
  display: block;
  padding-top:10px;
}
.archived {
  font-weight: bold;
  color: #AA2808;
}
p.no_contact {
  display: block;
  padding-top:5px;
  border-top: 1px dashed #D4C792;
  text-align: center;
  margin-top:12px;
  font-weight: bold;
  background: url('img/no_contact.gif') no-repeat left bottom;
}
p.event_contact {
  display: block;
  padding:5px 0 0 20px;
  border-top: 1px dashed #D4C792;
  text-align: left;
  margin-top:12px;
  font-weight: bold;
  background: url('img/contact.gif') no-repeat left bottom;
}
p.comment_message {
  padding: 5px;
  text-align: left;
}
p.comment_date {
  padding: 5px;
  text-align: right;
  color: #AA2808;
  font-style: italic;
  font-size: 11px;
  border-bottom: 1px dashed #788091;
}
.comments_wrap {
  padding:5px;
  display:none;
}
p.leave_comment {
  float: right;
  padding: 3px 5px 0 0;
  background: url('img/leave_comment.gif') no-repeat right bottom;
}
p.leave_comment a {
  color: #FFFFFF;
  padding-right: 15px;
}

/* Calendar Wrapper */
#calendar {
  height: auto;
}
/* Weekday Colours */
.cal_day_wrapper {
  clear: both;
  border: 1px solid #788091;
  margin-top:3px;
  min-height:55px;
}
.cal_day {
  padding:1px;
  width:80px;
  float: left;
  border: 1px solid #AA2808;
  color: #FFFFFF;
  margin:1px;
  background-color:#0d223f; /* normal weekday colour of date box */
}
.cal_event {
  padding: 5px 5px 5px 95px;
  text-align: left;
}
.day_name {
  text-align:center;
  display: block;
  padding:2px;
  font-weight: bold;
  font-size: 14px;
}
.day {
  display: block;
  margin-top:2px;
  font-weight:normal;
  font-size:22px;
  color:#FFFFFF;
}
/* Weekend Day Colours */
.cal_weekend_wrapper {
  clear: both;
  border: 1px solid #788091;
  margin-top:3px;
  min-height:55px;
}
.cal_weekend_day {
  padding:1px;
  width:80px;
  float: left;
  border: 1px solid #AA2808;
  color: #333333;
  margin:1px;
  background-color:#96c93e; /* weekend colour of date box */
}
.cal_weekend_event {
  padding: 5px 5px 5px 95px;
  text-align: left;
}
.weekend_day_name {
  text-align:center;
  display: block;
  padding:2px;
  font-weight: bold;
  font-size: 14px;
}
.weekend_day {
  display: block;
  margin-top:2px;
  font-weight:normal;
  font-size:22px;
  color:#333333;
}
/* Current Day Colours */
.cal_current_wrapper {
  clear: both;
  border: 1px solid #788091;
  margin-top:3px;
  min-height:55px;
}
.cal_current_day {
  padding:1px;
  width:80px;
  float: left;
  border: 1px solid #333333;
  color: #FFFFFF;
  margin:1px;
  background-color:#a71b38; /* current day colour of date box */
}
.cal_current_event {
  padding: 5px 5px 5px 95px;
  text-align: left;
}
.current_day_name {
  text-align:center;
  display: block;
  padding:2px;
  font-weight: bold;
  font-size: 14px;
}
.current_day {
  display: block;
  margin-top:2px;
  font-weight:normal;
  font-size:22px;
  color:#FFFFFF;
}
p.clear {
  clear: both;
}
p.event {
}
p.event a {
  padding-left: 20px;
  background: url('img/calendar.gif') no-repeat center left;
}

/* Contact */
#contact {
  background-color: #D4C792;
  padding: 10px;
}
p.contact_button {
  display: block;
  text-align: left;
  margin-top:10px;
}
p.c_thanks {
  text-align: center;
  display: block;
  color: #333333;
  font-weight: bold;
  margin-bottom: 15px;
}
p.c_message {
  text-align: center;
  display: block;
  color: #333333;
  margin-top: 15px;
}
label.lclass {
  display:block;
  color: #333333;
  font-weight: bold;
  margin:3px 0 3px 0;
}
label.lclass_event {
  display:block;
  color: #FFFFFF;
  border:1px solid #AA2808;
  background-color:#788091;
  padding:2px;
  margin-bottom:10px;
}
.error {
  display: block;
  color: #AA2808;
  font-size: 11px;
  margin-top: 2px;
}
.captcha_img {
  border:1px solid #AA2808;
}

/* Other */
.general_msg {
  color: #333333;
	background-color: #FFFFFF;
	padding:5px;
	border: 1px solid #788091;
	text-align:center;
	margin: 3px 0 3px 0;
}
#page_numbers {
  text-align: center;
  padding: 10px 1px 10px 1px;
  border-top: 1px solid #AA2808;
  border-bottom: 1px solid #AA2808;
  color: #FFFFFF;
  background-color: #788091;
  margin-top:3px;
  clear:both;
}
#page_numbers a {
  color: #FFFFFF;
}

/* Coming Soon/Search Results */
.e_wrapper {
  border: 1px solid #D4C792;
  margin-top:3px;
  clear:both;
}
.e_link {
  padding: 15px 5px;
  float: right;
}
.e_details {
  padding: 5px;
}

/* Theme Switcher */
#theme_switcher {
  clear: both;
	width: 760px;
	padding: 5px;
	margin: 5px auto;
	color:#FFFFFF;
}
#theme_switcher p {
  text-align: left;
  font-size:10px;
}
#theme_switcher select {
  font-size:10px;
}
